/* held tab one - pink */
/* page bg */
body { background: #e7b8c3 url("/EasySiteWeb/EasySite/StyleData/BS-MH-2012-Master/Images/page-bg-pink.jpg") repeat-x left top; }
#page-outer { box-shadow: 0 0 10px 5px #b57383; }

/* top nav held tabs are in render engine */
a.fm-panel-title:hover, a.fm-panel-title:active { color: #8d233a; }
.footer-menu-panel:hover span.fm-panel-title { color: #8d233a; }

/* side nav */
a.NavigationPathLink:link, a.NavigationPathLink:visited { border-bottom: 1px solid #ca7488; }